@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@100;400;500&display=swap');
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");

/* Custom CSS */
:root {
  --secondary-brand-color: #000000;
  --heading-font: "Roboto", sans-serif;
  --text-font: "Open Sans", sans-serif;
}
#home-bodycontent .hero-tagline {
  font-size: 1.5rem;
}
#home-bodycontent .information-bar {
  background-color: var(--secondary-brand-color) !important;
  background-image: none !important;
  padding: .4rem
}
#home-bodycontent .information-bar h5 {
  display: none;
}
#testimonials-carousel {
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
}

div#content.checkers .content-row:first-child img {
  object-fit: contain !important; 
}